using System;
namespace Fm.EntityClass
{
	/// <summary>
	/// 实体类Affiche 。(属性说明自动提取数据库字段的描述信息)
	/// </summary>
	[Serializable]
	public class Affiche
	{
		public Affiche()
		{}
		#region Model
		private int _aff_id;
		private string _aff_title;
		private string _aff_content;
		private string _aff_user;
		private DateTime? _aff_btime;
		private int? _aff_look;
		/// <summary>
		/// 
		/// </summary>
		public int aff_id
		{
			set{ _aff_id=value;}
			get{return _aff_id;}
		}
		/// <summary>
		/// 
		/// </summary>
		public string aff_title
		{
			set{ _aff_title=value;}
			get{return _aff_title;}
		}
		/// <summary>
		/// 
		/// </summary>
		public string aff_content
		{
			set{ _aff_content=value;}
			get{return _aff_content;}
		}
		/// <summary>
		/// 
		/// </summary>
		public string aff_user
		{
			set{ _aff_user=value;}
			get{return _aff_user;}
		}
		/// <summary>
		/// 
		/// </summary>
		public DateTime? aff_btime
		{
			set{ _aff_btime=value;}
			get{return _aff_btime;}
		}
		/// <summary>
		/// 
		/// </summary>
		public int? aff_look
		{
			set{ _aff_look=value;}
			get{return _aff_look;}
		}
		#endregion Model

	}
}

